I compiled today the dev code of Ruby 1.9 in CVS, and ruby-fcgi  
0.8.6. The compilation of fcgi went apparently fine, but it does not  
load:

irb(main):002:0> require 'fcgi'
dyld: NSLinkModule() error
dyld: Symbol not found: _rb_protect_inspect
   Referenced from: /usr/local/lib/ruby/site_ruby/1.9/powerpc- 
darwin8.2.0/fcgi.bundle
   Expected in: flat namespace

This is Mac OS X (Tiger), any ideas?

-- fxn